Temp Projects - Tasks #4326

Wrong PO Qty Stock Valuation & Stock Position Report
09/21/2021 06:11 PM - Rijas P

Status: Closed Start date: 09/21/2021
Priority: Immediate Due date:

Assignee: Mohamed Suhail % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.50 hour
Description

Item No: EU20459 Actual PO Qity is "40 CTNs" but in Stock valuation & Stock position report it's showing "21 CTNs". While drill down
by clicking PO Qty showing the correct details.

Please fix it immediately because we are sending Pending PO details to supplier from Stock valuation & Stock position report.

PS: This issue had reported & Fixed previously. Kindly make a permanent fix for this case.

History

#1 - 09/21/2021 06:32 PM - Mohamed Suhail
- Status changed from New to In Progress
Rijas P wrote:

Iltem No: EU20459 Actual PO Qty is "40 CTNs" but in Stock valuation & Stock position report it's showing "21 CTNs". While drill down by clicking
PO Qty showing the correct details.

Please fix it immediately because we are sending Pending PO details to supplier from Stock valuation & Stock position report.

PS: This issue had reported & Fixed previously. Kindly make a permanent fix for this case.

Please see the PO and Received qty details below which contributed to the Qty ordered = 21 CTNs

created | dateordered | c_order_id | documentno | gtyordered | qtydelivered | ordered_carton | received_carton | pending_carton
2019-10-23 11:00:33 | 2019-09-29 | 1042479 | EU71-20190929 | 1440 |0 | 20.00 | 0.00 | 20.00
2019-12-17 09:01:21 | 2018-10-03 | 1043855 | EU55-20181003_1 | 72 | 1440 | 1.00 | 20.00 | -19.00
2020-03-12 08:57:08 | 2020-02-20 | 1046402 | EU-76-20200220 | 1440 |0 | 20.00 | 0.00 | 20.00

(3 rows)

Drill down page, the 2nd line was not showing as the qty received is greater than qty ordered

#2 - 09/27/2021 11:11 AM - Rijas P

As per checking, found PO Qty showing in Stock valuation is correct. Because we have received Qty more than PO Qty for Some Orders. So in stock
valuation the exceed Qty is deducting in pending PO and it is working as expected in our case.

#3 - 09/29/2021 02:24 PM - Mohamed Suhail
- Status changed from In Progress to Closed
- % Done changed from 0 to 100

Rijas P wrote:

Item No: EU20459 Actual PO Qty is "40 CTNs" but in Stock valuation & Stock position report it's showing "21 CTNs". While drill down by clicking
PO Qty showing the correct details.

Please fix it immediately because we are sending Pending PO details to supplier from Stock valuation & Stock position report.

PS: This issue had reported & Fixed previously. Kindly make a permanent fix for this case.

#4 - 05/21/2024 04:07 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)

Files

Correct PO Qty Drill down PO Qty.JPG 80.2 KB 09/21/2021 Rijas P
Wrong PO Qty Stock Position report.JPG 97.4 KB 09/21/2021 Rijas P
Wrong PO Qty Stock valuation.JPG 123 KB 09/21/2021 Rijas P
